MKVTOOLNIX-GUI(1)

NOMBRE
mkvtoolnix-gui - una GUI para mkvmerge(1) incluyendo un capítulo y editor de encabezado

SINOPSIS

mkvtoolnix-gui [[configuration-file-name.mtxcfg] | [source-file.ext] | [--edit-chapters [chapter-file.ext]] | [--edit-headers [matroska-file.mkv]]]

DESCRIPCIÓN

mkvtoolnix-gui(1) is a Qt(TM) based GUI for mkvmerge(1) (and will evolve to cover mkvinfo(1) and mkvextract(1) as well). It offers easy access to most of mkvmerge(1)'s options. All settings (e.g. source files, track options etc) can be saved and restored.

Listing configuration file names with the extension .mtxcfg causes the GUI to load the those configuration files in the appropriate tool. Any other file name is added as an input file for merging, opened in the chapter editor or in the header editor depending on the current mode. The current mode can be changed with --merge, --edit-chapters or --edit-headers. The default mode is adding files for merging.

Note that if an instance of the application is already running when the application is started a second time all file names given on the command line are handled by the already-running instance.

--merge
    All following file names will be added as input files to the current merge job. This is the default mode.

--edit-chapters
    All following file names will be opened in the chapter editor.

--edit-headers
    All following file names will be opened in the header editor.

-h, --help
    Muestra información de uso y sale.

-V, --version
    Muestra la información de la versión y sale.

VEA TAMBIÉN

mkvmerge(1), mkvextract(1), mkvinfo(1), mkvpropedit(1)

WWW

La última versión se puede encontrar siempre en la página de MKVToolNix[1].

AUTOR

Moritz Bunkus <moritz@bunkus.org>
    Desarrollador

NOTAS

1.  la página de MKVToolNix
    https://www.bunkus.org/videotools/mkvtoolnix/